@font-face{
	font-family: NotoSans;
	font-display: swap;
	src: url("../fonts/NotoSans-Regular.woff2") format("woff2"), url("../fonts/NotoSans-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face{
	font-family: Recoleta;
	font-display: swap;
	src: url("../fonts/Recoleta-SemiBold.woff2") format("woff2"), url("../fonts/Recoleta-SemiBold.woff") format("woff");
	font-weight: 600;
	font-style: normal;
}
@font-face{
	font-family: NotoSans;
	font-display: swap;
	src: url("../fonts/NotoSans-Bold.woff2") format("woff2"), url("../fonts/NotoSans-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}
